<%@page import="pay.Pay"%>
<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
	<%
		int ono = Integer.parseInt(request.getParameter("ono"));
		Pay p = new Pay();
		p.sopo(ono);
	%>

	<script>
		location.href = 'orderManage.jsp';
	</script>
</body>
</html>